Subject: Re: Availability of CYGWIN
From: [email-masked] (Mike Stephenson)

24 Jan 1997 13:29:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (GNU Win32 Mailing list)
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Geoffrey Noer writes:
> 
> [email-masked] wrote:
> > 
> > I am jsut curious about the ongoing availability  of the gnu-win32
> > environment. Will it remain free in distribution or will there be a charge
> > for it, once it finishes BETA?
> 
> We plan to always make it freely available under the terms of the GPL.
> These may always be called "beta" releases since they won't be
> officially supported or be as well tested as customer releases (although
> we try hard to make the public ones as high quality as possible given time
> constraints).  A lot of Cygnus' business is making money off of free
> software so yes, almost certainly you'll be able to pay Cygnus for it too.
> This funds ongoing development and provides people with paychecks.  :-)
> 
> I will definitely keep this list (and gnu-win32-announce) up to date
> on product-status issues whenever anything is ready to be announced...
> 
	This brings up another question, one I was asked recently...

	I assume that the B17 version of Cygnus is built on NT3.51 and
is supported on 3.51 and 4.0.  Is this correct, and if so, how long is
Cygnus going to support 3.51 as a base for the environment? 

	Also, is there any concrete timetable for the first commercial
release?
						Mike Stephenson

Mail:	Siemens Nixdorf 		Phone:	(905) 819-5944
	Document Management Systems	FAX:	      819-5949
	2185 Derry Rd. West
	Mississauga, Ontario
	Canada   M3C 3L8		INTERNET:     [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".